TROLL_CFG=1.0
#=
#=DO NOT MODIFY THESE VALUES! USE TROLL
#=
GUIDE_FILE=G:\net\troll.fr\troll.hyp
WORK_PATH=G:\net\troll.fr\WORK\
CACHE_PATH=G:\net\troll.fr\CACHE\
EXPORT_PATH=G:\net\troll.fr\EXPORT\
CLIENT_WEB=G:\net\troll.fr\CAB.APP
CLIENT_FTP=G:\net\troll.fr\AFTP.PRG
CLIENT_MAIL=G:\net\troll.fr\AMAIL.PRG
LOG_FILE=G:\net\troll.fr\troll.log
EXTERNAL_EDITOR=G:\net\troll.fr\EVEREST.PRG
HELP_BUBBLE=TRUE
HELP_ALERTS=TRUE
DATE_FIX_AT_LAUNCH=FALSE
DATE_GET_FROM_SERVER=TRUE
FONT_MSG_HEIGHT=13
FONT_MSG_ID=1
FONT_HDR_HEIGHT=10
FONT_HDR_ID=1
WIN_POS_GRP=0,0,0,0;OPENED
WIN_POS_HDR=0,0,0,0;OPENED
WIN_POS_WAIT=0,0,0,0
WIN_POS_MSG=0,0,0,0;OPENED
WIN_POS_FILTERS=0,0,0,0
DISPLAY_GRP_WITH_ICON=TRUE
DISPLAY_GRP_NAME_OR_VALUE=0
DISPLAY_GRP_LINK=TRUE
DISPLAY_GRP_LINK_COLOR=9
DISPLAY_GRP_LINK_GREY=TRUE
DISPLAY_HDR_WITH_ICON=TRUE
DISPLAY_HDR_TREE_MODE=1
DISPLAY_HDR_LINK=TRUE
DISPLAY_HDR_LINK_COLOR=9
DISPLAY_HDR_LINK_GREY=TRUE
DISPLAY_HDR_NBARTICLES=50
DISPLAY_HDR_AUTHOR=TRUE
DISPLAY_HDR_DATE=TRUE
DISPLAY_HDR_NBLINES=TRUE
DISPLAY_HDR_NBBYTES=TRUE
DISPLAY_HDR_NEW_COLOR=12
DISPLAY_HDR_FILTERING=FALSE
DISPLAY_HDR_FILTERED_COLOR=10
DISPLAY_MSG_COLORIZATION=TRUE
DISPLAY_MSG_COLOR1=1
DISPLAY_MSG_COLOR2=12
DISPLAY_MSG_COLOR3=13
DISPLAY_MSG_COLOR4=11
DISPLAY_MSG_COLOR5=15
DISPLAY_MSG_COLOR6=9
DISPLAY_MSG_SHOW_LINE=TRUE
DISPLAY_MSG_LINE_COLOR=8
DISPLAY_MSG_WITH_HEADERS=FALSE
DISPLAY_MSG_USE_URL=TRUE
DISPLAY_MSG_URL_COLOR=4
DISPLAY_MSG_ENCODING_CONVERSION=TRUE
DISPLAY_MSG_TABULATION_SPACES=4
DISPLAY_MSG_MASK_REJECTED=TRUE
DISPLAY_WAIT_GRP=TRUE
DISPLAY_WAIT_SRV=FALSE
DISPLAY_WAIT_DATE=TRUE
DISPLAY_WAIT_NBLINES=TRUE
DISPLAY_WAIT_NBBYTES=TRUE
DISPLAY_WIN_POS_TYPE=0
DISPLAY_WIN_POS_SAVE=FALSE
DISPLAY_DATE_FORMAT=0
DISPLAY_DATE_HOUR_ONLY=TRUE
DISPLAY_DATE_GMT_DECALAGE=0
MISC_SAVE_WITH_BAK=FALSE
MISC_SAVE_CONFIGURATION_AT_LEAVE=TRUE
MISC_USE_LOG=FALSE
MISC_USE_CACHE=FALSE
MISC_CLEAR_CACHE_AT_LEAVE=TRUE
MISC_GDOS_PRINTING_METHOD=FALSE
MISC_GET_HEADLINES_AT_OPENING=FALSE
MISC_SET_ALL_READ_AT_LEAVING=FALSE
MISC_GET_HEADLINES_EVERY_5_MINUTES=FALSE
MISC_GET_LAST_50_MESSAGES_WITH_HEADLINES=FALSE
MISC_GET_MESSAGES_AT_OPENING=FALSE
MISC_GET_MESSAGES_EVERY_5_MINUTES=FALSE
DISPLAY_HDR_FIELDS_POS=0,590,783,931,971
DISPLAY_WAIT_FIELDS_POS=0,80,160,240,320
